<p align="center"><a href="http://www.quickintranet.com"><img src="http://www.quickintranet.com/infosec/quickintranet-com.jpg" border="0"></a><br>
  CopyRight 2004<br>
  QuickIntranet.com<br>
  <a href="http://www.quickintranet.com">http://www.QuickIntranet.com </a></p>
<?php 
function Output_Entries() { 
    /* 
        Make the connection to the database. The syntax is 
        odbc_connect( 'SYSTEM_DSN' , 'USER', 'PASSWORD' ); 
        $cnx will hold the 
        pconnect is used to establish a persistent database 
        connection to the Database until the procedure is completed. 
    */ 

    $cnx = odbc_connect( 'HelpDesk' , '', '' ); 
    if (!$cnx) { 
        Error_handler( "Error in odbc_connect" , $cnx ); 
    } 

    // send a simple odbc query . returns an odbc cursor 
//	$strQuery = "SELECT * FROM links where siteID LIKE '".$strDestination."'";
    $cur= odbc_exec( $cnx, "select * from Data WHERE describe LIKE="Lions" ); 
    if (!$cur) { 
        Error_handler( "Error in odbc_exec( no cursor returned ) " , $cnx ); 
    } 

    $nbrow=0;   //Local variable to count number of rows 

    // fetch the succesive result rows 
    while( odbc_fetch_row( $cur ) ) { 
        $nbrow++; 
       
		$value= odbc_result( $cur, 1 ); // get the field "describe" <br><br>

$url = 'viewDetails.php?record=';
$url2 = "$ID";
$url3 = "$url$url2"; 

//echo "<a href=\"$url\">Next</a>\n";



print "test $value";
    } 
print "test $value";
    echo "<tr><td colspan=2>$nbrow entries </td></tr></table>"; 

    // close the connection. important if persistent connection are "On" 
    odbc_close( $cnx); 
} 

function Error_Handler( $msg, $cnx ) { 
    echo "$msg \n"; 
    odbc_close( $cnx); 
    exit(); 
} 
Output_Entries();
?>